Locale::Recode::_Conversions(3)

NAME
Locale::Recode::_Conversions - Internal Table of Known Conversions

SYNOPSIS
use Locale::Recode::_Conversions

This module is internal to libintl. Do not use it directly!

AUTHOR
Copyright (C) 2002-2013, Guido Flohr <guido@imperia.net>, all rights reserved. See the source code for details.

This software is contributed to the Perl community by Imperia (<http://www.imperia.net/>).

SEE ALSO
Locale::Recode(3), perl(1)

POD ERRORS
Hey! The above document had some coding errors, which are explained below:

Around line 462:
    =cut found outside a pod block. Skipping to next block.